{
"id":"dhgdol",
"type":"bible",
"name":"Warramiri Ḏolttji Selections",
"nameEnglish":"Warramiri Ḏolttji Selections",
"hasLemma":false,
"redistributable":true,
"abbr":"dhgdol",
"dir":"ltr",
"lang":"dhg",
"country":"Australia",
"countries":["AU"],
"allcountries":["AU"],
"langNameEnglish":"Djangu",
"langName":"Warramiri Ḏolttji",
"fontClass":"gentium_plus"
}
